nav .box li:nth-child(5)  a {
    font-weight: bold;
    /*border-bottom: 2px solid rgb (255,  255,  255);*/
}

nav .subnav-zong #subnav5 {
    display: block;
}

.sm_div {
    width: 1200px;
    margin: 40px auto 0;
    font-size: 0;
}

.hdjl {
    padding-top: 70px;
    width: 100%;
    min-width: 1230px;
}

.hdjl_one_open {
    width: 100%;
    height: 100px;
    background: url(open.png) no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hdjl_one_open .open {
    cursor: pointer;
    width: 120px;
    height: 40px;
    background: url(zk.png) no-repeat center;
    background-size: cover;
}

.hdjl_one_close {
    width: 100%;
    height: 240px;
    background: url(close.png) no-repeat center;
    background-size: cover;
    display: none;
    overflow: hidden;
}

.hdjl_one_close .close {
    cursor: pointer;
    width: 120px;
    height: 40px;
    background: url(yc.png) no-repeat center;
    background-size: cover;
    display: block;
    margin: 20px auto 0;
}

.hdjl_one_close .word {
    width: 961px;
    font-size: 16px;
    line-height: 32px;
    color: #2d4661;
    margin: 0 auto;
    padding-top: 60px;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}

.all_ul {
    padding: 30px 30px 24px;
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
    position: relative;
}

.top_content .active {
    padding-bottom: 2px;
    color: #333;
}

.top_content .active::after {
    content: "";
    position: absolute;
    width: 125px;
    height: 2px;
    background-color: #115db2;
    left: -20px;
    bottom: 2px;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #999999;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.top_content .all_ul .content_ul {
    display: none;
}

.top_content .all_ul .cur {
    display: block;
}

.content_ul li, .content_ul li a {
    position: relative;
    line-height: 50px;
    height: 50px;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    border-radius: 50%;
    left: 0;
    top: 23px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 490px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.hdjl_two_left {
    width: 900px;
    display: inline-block;
    border: solid 1px #115db2;
    padding-top: 10px;
}

.hdjl_two_left .content_ul li {
    border-bottom: 1px dashed #ddd;
}

.hdjl_two_left .content_ul li:last-of-type {
    border-bottom: 0;
}

.hdjl_two_left .all_ul {
    padding-bottom: 2px;
    height: 320px;
}

.hdjl_two_left .content_ul li .title {
    width: 540px;
}

.hdjl_two_left .content_ul li .zx {
    display: inline-block;
    width: 40px;
    height: 20px;
    background-color: #daecfb;
    border-radius: 3px;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #115db2;
    text-align: center;
    float: left;
    margin-top: 15px;
}

.hdjl_two_left .content_ul li::before {
    position: inherit;
}

.hdjl_two_right {
    width: 280px;
    display: inline-block;
    float: right;
}

.hdjl_two_right a {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 280px;
    height: 90px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: bold;
    border-radius: 10px;
}

.hdjl_two_right a:nth-of-type(1) {
    background: url(zxd.png) no-repeat;
    background-size: 100% 100%;
    color: #115db2;
}

.hdjl_two_right a:nth-of-type(2) {
    background: url(cxd.png) no-repeat;
    background-size: 100% 100%;
    color: #575ab4;
}

.hdjl_two_right a:nth-of-type(3) {
    background: url(jbd.png) no-repeat;
    background-size: 100% 100%;
    color: #69a994;
}

.hdjl_four_left {
    width: 580px;
    display: inline-block;
    border-radius: 3px;
    border: solid 1px #daecfb;
    padding-top: 10px;
}

.hdjl_four_right {
    width: 580px;
    display: inline-block;
    border-radius: 3px;
    border: solid 1px #daecfb;
    padding-top: 10px;
    margin-right: 40px;
    float: left;
}

.hdjl_four_left .all_ul, .hdjl_five .all_ul {
    padding: 10px 20px;
}

.hdjl_four_left .content_ul li .title {
    width: 447px;
}

.bumen_ul {
    width: 100%;
    font-size: 0;
    margin-bottom: 20px
}

.bumen_ul li {
    width: 33%;
    display: inline-block;
    margin-top: 29px;
    text-align: center;
}

.bumen_ul li a {
    color: #404040;
    font-size: 16px;
}

.hdjl_five-left {
    width: 580px;
    display: inline-block;
    margin-right: 40px;
    border-radius: 3px;
    border: solid 1px #daecfb;
    padding-top: 10px;
}

.hdjl_five-left .content_ul li .title {
    width: 447px;
}

.bumen_ul li a:hover {
    color: #1c649f;
}

.hdjl_five {
    margin-bottom: 80px;
}

.box_div a {
    display: inline-block;
    width: 230px;
    height: 200px;
    border: solid 1px #daecfb;
    font-size: 0;
    margin-right: 12px;
    text-align: center;
    padding-top: 35px;
    border-radius: 10px;
}

.box_div a p {
    font-size: 16px;
    width: 175px;
    height: 45px;
    margin: 10px auto 0;
    border-radius: 10px;
    text-align: center;
    line-height: 45px;
    color: black;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(17, 93, 178, 0.3);
}

.box_div a:hover {
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, .1);
}

.box_div a .blue {
    display: inline;
}

.box_div .cur .blue {
    display: none;
}

.box_div a .while {
    display: none;
}

.box_div .cur .while {
    display: inline;
}

.box_div a:nth-of-type(5) {
    margin-right: 0;
}


.box_div .cur {
    background: #115db2;
}

.box_div .cur p {
    color: #fff;
}

.box_div .cur .line {
    background: #fff;
}

.all_tab {
    vertical-align: middle;

}

.all_tab img {
    margin-right: 5px;
}
/* 互动交流 */

.newStyle .hdjl_one_close {
    height: auto;
}
.newStyle .hdjl_one_close .word {
    font-size: 34px;
    line-height: 45px;
}
.newStyle .box_div a p {
    width: 100%;
    font-size: 23px;
}
.newStyle .tabllist a {
    font-size: 34px;
    background: none;
}
.newStyle .sm_div {
    display: flex;
    flex-direction: column;
}
.newStyle .hdjl_four_right {
    width: 100%;
    margin-bottom: 50px;
}
.newStyle .top_content .tab {
    font-size: 34px;
}
.newStyle .top_content .all_more .more {
    font-size: 34px;
}
.newStyle .bumen_ul li a {
    font-size: 34px;
}
.newStyle .hdjl_four_left {
    width: 100%;
}
.newStyle .content_ul li, .newStyle .content_ul li a {
    display: block;
    height: 75px;
    line-height: 75px;
}
.newStyle .content_ul li .title {
    font-size: 34px;
    width: 75%;
}
.newStyle .content_ul li .time {
    font-size: 34px;
}
.newStyle .hdjl_five-left {
    width: 100%;
    margin-bottom: 50px;
}
.newStyle .hdjl_five-left .content_ul li .title {
    width: 75%;
}
.newStyle .box_div {
    flex-direction: row;
    justify-content: space-between;
}
.newStyle .hdjl_two {
    flex-direction: row;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .hdjl {
        padding-top: 0;
        min-width: auto;
    }

    .sm_div {
        width: 98%;
    }

    .content_ul li .title {
        width: 250px !important;
    }

    .hdjl_one_close {
        height: auto;
    }

    .hdjl_one_close .word {
        width: 100%;
        padding: 20px 10px;
    }

    .hdjl_one_close .close {
        margin-bottom: 20px;
    }

    .hdjl_two_left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .hdjl_two_right {
        width: 100%;
    }

    .top_content .new_title {
        font-size: 16px;
    }

    .top_content .new_title .new_more {
        font-size: 14px;
    }

    .top_content,
    .hdjl_four_left,
    .hdjl_five-left,
    .hdjl_four_right {
        width: 100%;
    }

    .hdjl_four_left,
    .hdjl_five-left {
        margin-right: 0;
    }

    .top_content .tab {
        font-size: 17px;
    }

    .top_content .all_more .more {
        font-size: 14px;
    }

    .bumen_ul li {
        text-align: center;
    }

    .hdjl_two_left .content_ul li .title {
        width: 210px !important;
    }

    .box_div a {
        margin-right: 0;
        margin: 0 auto 10px !important;
        display: block;
    }

    .hdjl_two_right a {
        margin: 0 auto 25px;
    }

    .hdjl_four_right, .hdjl_five-left {
        margin-bottom: 40px;
    }

    .hdjl_five {
        margin-bottom: 0;
    }

    .tabllist {
        width: 100%;
    }

    .tabllist a {
        width: 100%;
        font-size: 14px;
    }

    .hdjl_two_left .all_ul {
        height: auto;
    }

}
